body {
    margin: 0px;
}

h1, h2, h3, p, ul, a {
    font-family: monocraft, verdana, arial;
}

button {
    padding: 6px;
    background: #bbb;
    margin: 0px;
    border-width: 0px;
}

button:hover {
    background: #fff;
}

#selected {
    background: #ccc;
}

#specs {
    background: #ccc;
    margin: 0px;
    margin-top: 0px;
    padding-top: 4px;
    padding-bottom: 4px;
}
